package com.ifish.entity;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 资讯数据统计
 * @author Administrator
 *
 */
@Entity
@Table(name="tbl_information_stats")
public class InformationStats implements Serializable{
	
	private static final long serialVersionUID = -8449695970790949331L;
	/**
	 * 资讯ID
	 */
	@Id
	@Column(name="info_id",nullable=false)
	private Integer infoId;
	/**
	 * 点击量
	 */
	@Column(name="click_num",nullable=false)
	private Integer clickNum;
	
	public Integer getInfoId() {
		return infoId;
	}	
	public void setInfoId(Integer infoId) {
		this.infoId = infoId;
	}
	public Integer getClickNum() {
		return clickNum;
	}
	public void setClickNum(Integer clickNum) {
		this.clickNum = clickNum;
	}
	
}
